body
{
  /*
  font-family: ariel, helvetica, "lucida sans", sans-serif;
  */
  font-family: "bookman old style", "lucida bright", georgia, "times new roman", roman, serif;
  text-align: justify;
}

table
{
  margin: 1em auto 1em auto;
}
table caption
{
  margin: 1em auto 0em auto;
}
td,
th
{
  vertical-align: top;
  text-align: left;
  padding-right: 1em;
}
th
{
  font-weight: bold;
}

h1, h2, h3, h4
{
  font-family:
    "Serpentine-Bold-Bold",
    "HandelGothic BT",
    Impact,
    "Arial Black",
    Arial,
    Helvetica,
    sans-serif;
}

h1
{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  vertical-align: middle;
}
h2
{
  margin-top: 2em;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  vertical-align: middle;
}
h3
{
  margin-top: 1.5em;
}

h1 { font-size: 180%; }
h2 { font-size: 160%; }
h3 { font-size: 140%; }
h4 { font-size: 120%; }
h5 { font-size: 110%; }
h6 { font-size: 100%; }
/*
h6 { font-size: 100%; display: run-in; }
h6:after {content: ": ";}
*/

dt
{
  margin-top: 0.5em;
  font-weight: bold;
}


span.subtitle
{
  display: block;
  font-size: smaller;
  font-weight: normal;
}
span.subtitle span.hide
{
  display: none;
}

div.character
{
  margin: 2em;
  padding: 0.25em;
  font-size: smaller;
}
div.character h1,
div.character h2,
div.character h3,
div.character h4,
div.character h5,
div.character h6
{
  margin: 0em;
}
div.character p,
div.character dl
{
  margin-bottom: 0em;
}
div.character dl dd
{
  margin: 0em;
}
div.character dl dt:after
{
  content: ": ";
}
div.character dl dd ul
{
  padding-left: 0em;
  margin-top: 0em;
}
div.character dl dd ul li
{
  list-style-type: none;
}
div.character p.quote,
div.character dl dd.quote
{
  font-style: italic;
  margin-top: 0em;
}
div.character p.quote em,
div.character dl dd.quote em
{
  font-weight: bold;
}

div.flavortext
{
  padding: 0em 1em 0em 1em;
  margin: 2em;
}
div.flavortext dl dt
{
  display: run-in;
}
div.flavortext dl dd
{
  margin: 0em;
}
div.flavortext dl dt:after
{
  content: ": ";
}

div.commentary
{
  padding: 0em 1em 0em 1em;
  margin: 2em;
}

address
{
  font-size: smaller;
  text-align: left;
}

div.copyright
{
  font-size: smaller;
  text-align: center;
  margin-top: 1em;
}

div.decor1
{
  float: right;
  padding: 0em 0em 1em 1em;
  font-size: smaller;
  text-align: center;
}
div.decor2
{
  float: left;
  padding: 0em 1em 0em 1em;
  font-size: smaller;
  text-align: center;
}
div.decor3
{
  margin: 1em auto;
  font-size: smaller;
  text-align: center;
}
div.decor1 div.copyright,
div.decor2 div.copyright,
div.decor3 div.copyright
{
  font-size: smaller;
  text-align: center;
}

acronym, abbr
{
  border-bottom: 1px dotted #999;
}

div#footer
{
  clear: both;
  font-size: x-small;
  border-top: 1px solid #999;
  margin-top: 3em;
}
div#footer p
{
  padding: 0em;
  margin: 0em;
}

/* Several citation styles */
cite.book {font-weight: bold; font-style: italic;}
cite.chapter {font-style: italic;}
cite.magazine {font-weight: bold; font-style: italic;}
cite.article {font-style: italic;}
cite.movie {font-weight: bold; font-style: italic;}
cite.show {font-weight: bold; font-style: italic;}
cite.episode {font-style: italic;}
cite.game {font-weight: bold; font-style: italic;}
cite.legal {font-style: normal; text-decoration: underline;}

/* For notes about other things. */
.meta
{
  font-size: smaller;
  color: #999;
}

/* Imitates script. */
.signature
{
  font-family: "lucida calligraphy", "lucida handwriting", script, cursive;
}


/* Factions */
/* ************************************************************************ */
/* Architects */
.arc
{
  background: #eee;
  color: #000;
}
/* Ascended */
.asc
{
  background: #fc3;
  color: #000;
}
/* Dragons */
.dra
{
  color: #fff;
  background: #600;
}
/* Hand */
.han
{
  color: #fff;
  background: #063;
}
/* Jamm */
.jam
{
  color: #fff;
  background: #444;
}
/* Lotus */
.lot
{
  color: #fff;
  background: #306;
}
/* Monarchs */
.mon
{
  background: #f9f;
  color: #000;
}
/* Purists */
.pur
{
  background: #99f;
  color: #000;
}
/* Monarchs, Darkness */
.mon_dar
{
  background: #303;
  color: #fff;
}
/* Monarchs, Fire */
.mon_fir
{
  background: #f00;
  color: #000;
}
/* Monarchs, Ice */
.mon_ice
{
  background: #bcd;
  color: #000;
}
/* Monarchs, Thunder */
.mon_thu
{
  background: #f9f;
  color: #000;
}
